<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <dbname value="rfidcon" />
    <version value="1" />
    <list>
        <mapping class="com.example.beijing_daxing.been.RFIDLocation"></mapping>
    </list>
</litepal>